curl --request POST \
--url https://partner.peaka.studio/api/v1/ai-agent/{projectId}/chat \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"message": "<string>",
"threadId": "<string>",
"noExecute": true
}
'{}curl --request POST \
--url https://partner.peaka.studio/api/v1/ai-agent/{projectId}/chat \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"message": "<string>",
"threadId": "<string>",
"noExecute": true
}
'{}Documentation Index
Fetch the complete documentation index at: https://docs.peaka.com/llms.txt
Use this file to discover all available pages before exploring further.


Use the Authorization header with the value 'Bearer ' to authenticate. Partner API Keys have full access; Project API Keys are limited to their project scope. Learn more: https://docs.peaka.com/api-reference/authentication
OK